@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?13094827');
  src: url('../fonts/fontello.eot?13094827#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?13094827') format('woff2'),
       url('../fonts/fontello.woff?13094827') format('woff'),
       url('../fonts/fontello.ttf?13094827') format('truetype'),
       url('../fonts/fontello.svg?13094827#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.svg?80318594#fontello') format('svg');
}
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
font-family: "fontello";
font-style: normal;
font-weight: normal;
speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /*margin-right: .2em;*/
  /*margin-left: .2em;*/
/* opacity: .8; */

/* For safety - reset parent styles, that can break glyph codes*/
font-variant: normal;
text-transform: none;

/* fix buttons height, for twitter bootstrap */
line-height: 1px;

/* Animation center compensation - margins should be symmetric */
/* remove if not needed */

/* you can be more comfortable with increased icons size */
/* font-size: 120%; */

/* Font smoothing. That was taken from TWBS */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;

font-size: inherit;

/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-ventas:before { content: '\e800'; } /* '' */
.icon-usuario:before { content: '\e801'; } /* '' */
.icon-tours-generados:before { content: '\e802'; } /* '' */
.icon-tours:before { content: '\e803'; } /* '' */
.icon-menu:before { content: '\e804'; } /* '' */
.icon-reportes:before { content: '\e805'; } /* '' */
.icon-prospectos:before { content: '\e806'; } /* '' */
.icon-promociones:before { content: '\e807'; } /* '' */
.icon-precios-oficinas:before { content: '\e808'; } /* '' */
.icon-precios-adicionales:before { content: '\e809'; } /* '' */
.icon-precios:before { content: '\e80a'; } /* '' */
.icon-operaciones:before { content: '\e80b'; } /* '' */
.icon-logout:before { content: '\e80d'; } /* '' */
.icon-home:before { content: '\e80e'; } /* '' */
.icon-finanzas:before { content: '\e80f'; } /* '' */
.icon-dudas:before { content: '\e810'; } /* '' */
.icon-dashboard:before { content: '\e811'; } /* '' */
.icon-cotiazciones:before { content: '\e812'; } /* '' */
.icon-configuracion:before { content: '\e813'; } /* '' */
.icon-comunidad:before { content: '\e814'; } /* '' */
.icon-compras:before { content: '\e815'; } /* '' */
.icon-comisionistas:before { content: '\e816'; } /* '' */
.icon-guardar:before { content: '\e817'; } /* '' */
.icon-calendario:before { content: '\e818'; } /* '' */
.icon-acciones:before { content: '\e819'; } /* '' */
.icon-add:before { content: '\e81a'; } /* '' */
.icon-exportar:before { content: '\e81b'; } /* '' */
.icon-search:before { content: '\e81c'; } /* '' */
.icon-eye:before { content: '\e81d'; } /* '' */
.icon-btn-acciones:before { content: '\e81e'; } /* '' */
.icon-eye-slash:before { content: '\e81f'; } /* '' */
.icon-mensajes:before { content: '\e820'; } /* '' */
.icon-calendario-input:before { content: '\e82a'; } /* '' */
.icon-chevron-abajo:before { content: '\e82b'; } /* '' */


.fas.fa-search, .fas.fa-plus-circle,
.fas.fa-file-export, .fas.fa-fa-bars,
.far.fa-comments, .fas.fa-user,
.fa.fa-bar-chart-o, .fa.fa-cogs,
.fa.fa-shopping-cart, .fa.fa-line-chart,
.fa.fa-globe, .fa.fa-wrench, .fa.fa-sign-out,
.fa.fa-dollar, .fa.fa-home, .fa.fa-calendar, .fas.fa-home{
  font-family: "fontello" !important;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  /*margin-right: .2em;*/
  /*margin-left: .2em;*/
}

.fas.fa-search:before {
  content: '\e81c'; /* mismo que .icon-search */
}

.fas.fa-plus-circle:before {
    content: '\e81a'; /* mismo que .icon-search */
}

.fas.fa-file-export:before {
    content: '\e81b'; /* mismo que .icon-search */
}

.fas.fa-fa-bars:before {
    content: '\e804'; /* mismo que .icon-search */
}

.fa-comments:before {
    content: '\e820'; /* mismo que .icon-search */
}

.fas.fa-user:before {
    content: '\e801'; /* mismo que .icon-search */
}

.fa.fa-bar-chart-o:before {
    content: '\e811'; /* mismo que .icon-search */
}

.fa.fa-cogs:before {
    content: '\e80b'; /* mismo que .icon-search */
}

.fa.fa-shopping-cart:before {
    content: '\e815'; /* mismo que .icon-search */
}

.fa.fa-line-chart:before {
    content: '\e80f'; /* mismo que .icon-search */
}

.fa.fa-globe:before {
    content: '\e814'; /* mismo que .icon-search */
}

.fa.fa-wrench:before {
    content: '\e813'; /* mismo que .icon-search */
}

.fa.fa-sign-out:before {
    content: '\e80d'; /* mismo que .icon-search */
}

.fa.fa-dollar:before{
    content: '\e800';
}

.fa.fa-home:before {
  content: '\e80e'; /* mismo que .icon-search */
}

.fas.fa-home:before {
  content: '\e80e'; /* mismo que .icon-search */
}

/*.fa.fa-dollar{
    margin-top: 5px;
}

.fa.fa-cogs{
    margin-top: 3px;
}*/

.fa.fa-calendar:before {
  content: '\e82a'; /* mismo que .icon-search */
}

